# Yahoo! UI Library

### DataTable Widget 2.2.2

Yahoo! UI Library > datatable > Sort

## `static` Class Sort

Sort static utility to support Column sorting.

### Methods

#### compareAsc

`void compareAsc ( a , b )`
Comparator function for sort in ascending order. String sorting is case insensitive.

Parameters:
  `a <object>` First sort argument.
  `b <object>` Second sort argument.

Returns: `void`

#### compareDesc

`void compareDesc ( a , b )`
Comparator function for sort in descending order. String sorting is case insensitive.

Parameters:
  `a <object>` First sort argument.
  `b <object>` Second sort argument.

Returns: `void`

Copyright © 2007 Yahoo! Inc. All rights reserved.